@media not screen, screen and (min-width: 569px) {

  #sp-image-279{
    width : 331px;
    height : 249px;
  }

  #sp-image-280{
    width : 331px;
    height : 249px;
  }

  #sp-image-281{
    width : 331px;
    height : 249px;
  }

  #sp-image-286{
    width : 352px;
    height : 496px;
  }

  #sp-image-287{
    margin-top : -496px;
    width : 352px;
    height : 496px;
    float : right;
    position : relative;
  }

  #sp-image-288{
    width : 352px;
    height : 496px;
  }

  #sp-image-289{
    margin-top : -496px;
    width : 352px;
    height : 496px;
    float : right;
    position : relative;
  }

  #sp-image-32{
    margin-top : -20px;
    margin-left : -15px;
  }

  #sp-image-38{
    width : 157px;
    height : 40px;
  }

  #sp-image-57{
    width : 240px;
    height : auto;
  }

  #sp-image-58{
    width : 240px;
    height : auto;
  }

  #sp-image-59{
    width : 240px;
    height : auto;
  }

  #sp-image-6{
    margin-top : 2px;
    margin-left : 50px;
    margin-bottom : 2px;
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-60{
    width : 240px;
    height : auto;
  }

  #sp-image-61{
    width : 240px;
    height : auto;
  }

  #sp-image-62{
    width : 240px;
    height : auto;
  }

  #sp-image-63{
    width : 240px;
    height : auto;
  }

  #sp-image-64{
    width : 240px;
    height : auto;
  }

  #sp-image-65{
    width : 240px;
    height : auto;
  }

  #sp-image-66{
    margin-bottom : 10px;
    width : 673px;
    height : 226px;
  }

  #sp-image-67{
    margin-bottom : 10px;
    float : right;
    position : relative;
  }

  #sp-image-68{
    margin-left : 20px;
    margin-bottom : 10px;
    width : 159px;
    height : 219px;
    float : left;
    position : relative;
  }

  #sp-image-70{
    float : left;
    position : relative;
  }

  #sp-image-71{
    margin-left : 20px;
    margin-bottom : 20px;
  }

  #sp-image-72{
    margin-right : 10px;
    float : left;
    position : relative;
  }

  #sp-image-73{
    margin-right : 10px;
    float : left;
    position : relative;
  }

  #sp-image-74{
    margin-right : 10px;
    float : left;
    position : relative;
  }

  #sp-image-75{
    margin-right : 10px;
    float : left;
    position : relative;
  }

  #sp-image-76{
    margin-left : 20px;
    margin-bottom : 10px;
    width : 159px;
    height : 219px;
    float : left;
    position : relative;
  }

  #sp-image-78{
    margin-left : 20px;
    margin-bottom : 10px;
    width : 159px;
    height : 219px;
    float : left;
    position : relative;
  }

  #sp-image-8{
    margin-top : 2px;
    margin-left : 50px;
    margin-bottom : 2px;
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-80{
    margin-top : -10px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-81{
    margin-top : 10px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-82{
    margin-top : -20px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-83{
    margin-top : -20px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-84{
    margin-top : -20px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-85{
    margin-top : -20px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-86{
    margin-left : 20px;
    margin-bottom : 10px;
    width : 159px;
    height : 219px;
    float : left;
    position : relative;
  }

  #sp-image-88{
    margin-right : 10px;
    float : left;
    position : relative;
  }

  #sp-image-89{
    margin-left : 20px;
    margin-bottom : 10px;
    width : 159px;
    height : 219px;
    float : left;
    position : relative;
  }

  #sp-image-91{
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-92{
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-94{
    margin-left : 20px;
    margin-bottom : 10px;
    width : 159px;
    height : 219px;
    float : left;
    position : relative;
  }

  #sp-image-98{
    margin-top : -10px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-image-99{
    margin-top : -10px;
    margin-right : 10px;
    margin-bottom : 10px;
    float : left;
    position : relative;
  }

  #sp-list-10{
    margin-top : 10px;
  }

  #sp-list-12{
    margin-bottom : 5px;
    width : 702px;
    min-height : 155px;
  }

  #sp-list-14{
    margin-bottom : 5px;
  }

  #sp-list-15{
    margin-left : 10px;
  }

  #sp-list-4{
    width : 628px;
    min-height : 192px;
  }

  #sp-list-5{
    width : 628px;
    min-height : 192px;
  }

  #sp-list-7{
    margin-bottom : 0px;
  }

  #sp-list-9{
    margin-bottom : 0px;
  }

  #sp-page-title-3{
    margin-bottom : 5px;
  }

  #sp-page-title-31{
    margin-bottom : 0px;
  }

  #sp-page-title-32{
    margin-bottom : 0px;
  }

  #sp-page-title-33{
    margin-bottom : 0px;
  }

  #sp-page-title-34{
    margin-bottom : 0px;
  }

  #sp-page-title-35{
    margin-bottom : 10px;
  }

  #sp-page-title-36{
    margin-bottom : 10px;
  }

  #sp-page-title-6{
    width : 748px;
    min-height : 44px;
  }

  #sp-photo-motion-1{
    width : 960px;
    height : 300px;
  }

  #sp-photo-motion-275{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-276{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-277{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-278{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-279{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-280{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-281{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-282{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-283{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-286{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-287{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-288{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-289{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-290{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-291{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-294{
    margin-top : 57px;
    width : 241px;
  }

  #sp-photo-motion-295{
    margin-left : 30px;
    width : 241px;
  }

  #sp-photo-motion-296{
    margin-left : 30px;
    width : 241px;
  }

  #sp-photo-motion-297{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-298{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-299{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-300{
    margin-top : 57px;
    width : auto;
  }

  #sp-photo-motion-301{
    margin-top : 57px;
    width : auto;
  }

  #sp-photo-motion-302{
    margin-left : 30px;
    width : 241px;
  }

  #sp-photo-motion-304{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-305{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-306{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-307{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-308{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-309{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-329{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-330{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-331{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-332{
    margin-top : 57px;
    width : 241px;
  }

  #sp-photo-motion-333{
    margin-top : 57px;
    width : 241px;
  }

  #sp-photo-motion-334{
    margin-left : 30px;
  }

  #sp-photo-motion-335{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-336{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-337{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-338{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-339{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-340{
    height : 185px;
  }

  #sp-photo-motion-359{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-360{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-361{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-362{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-363{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-364{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-370{
    height : auto;
  }

  #sp-photo-motion-374{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-375{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-376{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-377{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-378{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-379{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-382{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-383{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-384{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-385{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-386{
    width : 241px;
    height : 185px;
  }

  #sp-photo-motion-387{
    width : auto;
    height : 185px;
  }

  #sp-photo-motion-41{
    height : auto;
  }

  #sp-photo-motion-45{
    height : auto;
  }

  #sp-photo-motion-65{
    height : auto;
    float : left;
    position : relative;
  }

  #sp-photo-motion-66{
    width : 50%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-photo-motion-77{
    width : 50%;
    height : 130px;
    float : left;
    position : relative;
  }

  #sp-photo-motion-78{
    width : 50%;
    height : 118px;
    float : right;
    position : relative;
  }

  #sp-photo-motion-81{
    margin-bottom : 5px;
    width : 730px;
    height : auto;
  }

  #sp-site-branding2-1{
    min-height : 239px;
  }

  #sp-site-branding2-1 > .extra{
    width : 535px;
    min-height : 112px;
    float : none;
    position : absolute;
    top : 362px;
    bottom : auto;
    right : auto;
    left : -820px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 4px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 960px;
    height : 220px;
  }

  #sp-site-navigation-1{
    margin-bottom : 0px;
    width : 100%;
  }

  #sp-site-navigation-1 > ul > li > a{
    width : auto;
  }

  #sp-table-1{
    width : 751px;
    min-height : 526px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-bottom : 5px;
    width : 100%;
    min-height : 227px;
    display : none;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 10px;
    margin-bottom : 10px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    margin-bottom : -20px;
    width : auto;
    min-height : 35px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-block-container-13{
    min-height : 50px;
  }

  #sp-block-container-14{
    margin-top : 5px;
  }

  #sp-block-container-16{
    margin-top : 5px;
  }

  #sp-block-container-18{
    margin-top : 5px;
  }

  #sp-block-container-20{
    margin-top : 5px;
  }

  #sp-block-container-22{
    margin-top : 5px;
  }

  #sp-block-container-24{
    margin-top : 5px;
  }

  #sp-block-container-26{
    margin-top : 5px;
  }

  #sp-block-container-28{
    margin-top : 5px;
  }

  #sp-block-container-32{
    margin-bottom : -15px;
    min-height : 179px;
  }

  #sp-block-container-38{
    margin-left : -10px;
  }

  #sp-block-container-39{
    margin-left : -5px;
    width : 314px;
  }

  #sp-button-1{
    width : auto;
  }

  #sp-button-10{
    width : 180px;
    height : 35px;
  }

  #sp-button-11{
    width : 180px;
    height : 35px;
  }

  #sp-button-12{
    width : 180px;
    height : 35px;
  }

  #sp-button-13{
    width : 180px;
    height : 35px;
  }

  #sp-button-14{
    width : 180px;
    height : 35px;
  }

  #sp-button-15{
    width : 180px;
    height : 35px;
  }

  #sp-button-16{
    width : 180px;
    height : 35px;
  }

  #sp-button-17{
    width : 180px;
    height : 35px;
  }

  #sp-button-18{
    margin-right : 7px;
    width : auto;
  }

  #sp-button-2{
    width : auto;
    top : 0px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-button-3{
    margin-top : 5px;
    width : auto;
    float : left;
    position : relative;
  }

  #sp-button-4{
    margin-top : 5px;
    width : auto;
    float : left;
    position : relative;
  }

  #sp-button-5{
    margin-top : 5px;
    width : auto;
    float : left;
    position : relative;
  }

  #sp-button-6{
    margin-top : 5px;
    width : auto;
    float : left;
    position : relative;
  }

  #sp-button-7{
    margin-top : 5px;
    width : auto;
    float : left;
    position : relative;
  }

  #sp-button-8{
    margin-top : 5px;
    width : auto;
    float : left;
    position : relative;
  }

  #sp-button-9{
    margin-top : 0px;
    width : 180px;
    height : 35px;
  }

  #sp-column-7{
    margin-top : 5px;
  }

  #sp-column-8{
    margin-top : 5px;
  }

  #sp-image-10{
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-12{
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-14{
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-16{
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-17{
    height : auto;
  }

  #sp-image-18{
    height : auto;
  }

  #sp-image-19{
    height : auto;
  }

  #sp-image-20{
    height : auto;
  }

  #sp-image-21{
    height : auto;
  }

  #sp-image-22{
    height : auto;
  }

  #sp-image-23{
    height : auto;
  }

  #sp-image-24{
    height : auto;
  }

  #sp-image-25{
    height : auto;
  }

  #sp-image-27{
    margin-left : 60px;
    margin-bottom : 10px;
    width : 200px;
    height : 200px;
  }

  #sp-image-28{
    margin-left : 50px;
    width : 200px;
    height : 78px;
  }

  #sp-image-29{
    margin-left : 90px;
    margin-bottom : 0px;
    height : auto;
  }

  #sp-image-30{
    margin-left : 60px;
    width : 200px;
    height : 58px;
  }

  #sp-image-31{
    margin-left : 65px;
    height : auto;
  }

  #sp-image-32{
    margin-left : 10px;
    height : auto;
  }

  #sp-image-6{
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-image-8{
    width : 39px;
    height : 39px;
    float : left;
    position : relative;
  }

  #sp-site-branding2-1{
    width : 322px;
    min-height : 105px;
  }

  #sp-site-branding2-1 > .extra{
    margin-left : 70px;
    margin-bottom : 2px;
    width : 434px;
    min-height : 4px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-bottom : 0px;
    width : 322px;
    height : 20px;
    top : -2px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 20px;
    margin-left : -26px;
    margin-right : 0px;
    margin-bottom : -30px;
    width : auto;
    height : 100px;
  }

  #sp-site-navigation-1{
    margin-top : 2px;
    margin-bottom : 2px;
    width : auto;
    min-height : 55px;
  }

  #sp-table-1{
    width : 670px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    min-height : 177px;
  }
}